<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Art" ForsPrazenRed="D" />
       <Red ImeId="ImeKatPak" Naslov="Pakuvawe" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Nom_Pakuv" Naslov="Barkod pakuv." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sodrzi_Kolic" Naslov="Sodr. koli~ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
       <Red ImeId="Nom_Pomalo" Naslov="BarKod pak. pom." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />    
</NewDataSet>
